name: 'Experimental test'
type: theme
description: 'Experimental test theme.'
# version: VERSION
base theme: false
lifecycle: experimental

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
